<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>button_cancel</key><dict><key>frame</key>
				<string>{{770,220},{183,155}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{770,220},{183,155}}</string>
				<key>sourceSize</key>
				<string>{183,155}</string></dict>
<key>button_ok</key><dict><key>frame</key>
				<string>{{770,63},{183,155}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{770,63},{183,155}}</string>
				<key>sourceSize</key>
				<string>{183,155}</string></dict>
<key>buy_button</key><dict><key>frame</key>
				<string>{{0,2},{278,373}}</string>
				<key>offset</key>
				<string>{8,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,2},{278,373}}</string>
				<key>sourceSize</key>
				<string>{278,373}</string></dict>
<key>buy_button_portrait</key><dict><key>frame</key>
				<string>{{280,189},{488,186}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{280,189},{488,186}}</string>
				<key>sourceSize</key>
				<string>{488,186}</string></dict>
<key>price_tag</key><dict><key>frame</key>
				<string>{{280,106},{189,81}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{280,106},{189,81}}</string>
				<key>sourceSize</key>
				<string>{189,81}</string></dict>
<key>window</key><dict><key>frame</key>
				<string>{{0,377},{1041,541}}</string>
				<key>offset</key>
				<string>{81,19}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,377},{1041,541}}</string>
				<key>sourceSize</key>
				<string>{1041,541}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>buy_free_spins.png</string>
			<key>size</key>
			<string>{1043,918}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : e2ef8230a4f711f082ada1b555d505b7$</string>
			<key>textureFileName</key>
			<string>buy_free_spins.png</string>
		</dict></dict>
</plist>